Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » Update NEON to NEON.1 and get error
Update NEON to NEON.1 and get error [message #1745484] Tue, 11 October 2016 12:51 Go to next message
Jean-Pascal Laux is currently offline Jean-Pascal LauxFriend
Messages: 38
Registered: December 2011
Member
I have updated NEON to NEON.1 and now, I get an error when I launch my RCP application :

Exception in org.eclipse.equinox.internal.simpleconfigurator.Activator.start() of bundle org.eclipse.equinox.simpleconfigurator.

Jean-Pascal
Re: Update NEON to NEON.1 and get error [message #1745497 is a reply to message #1745484] Tue, 11 October 2016 15:59 Go to previous message
Jean-Pascal Laux is currently offline Jean-Pascal LauxFriend
Messages: 38
Registered: December 2011
Member
I have found the solution :
http://stackoverflow.com/questions/5902291/eclipse-rcp-bundle-activation-error-the-system-bundle-was-updated

the old and the new plugins versions are selected in the run configuration.

Jean-Pascal
Previous Topic:Neon: Restore editor state on startup
Next Topic:Login Dialog is not CCS styled
Goto Forum:
  


Current Time: Sun Sep 23 02:08:47 GMT 2018

Powered by FUDForum. Page generated in 0.02093 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top